package _VisualDVM.ComponentsServer.BugReportRecipient;
import Common.Database.Tables.iDBTable;
public class BugReportRecipientsDBTable extends iDBTable<BugReportRecipient> {
    public BugReportRecipientsDBTable() {
        super(BugReportRecipient.class);
    }
    @Override
    public boolean isEqual(BugReportRecipient o1, BugReportRecipient o2) {
        return o1.bugreport_id==o2.bugreport_id && o1.email.equals(o2.email);
    }
}
